/*ezAlert*/

#ezLinkModal {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
    z-index: 99999;
}

#ezLinkMessage {
    z-index: 99999;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
    border: 10px solid rgba(229, 229, 229, 0.8);
    border-radius: 5px;
    overflow-x: hidden;
    overflow-y: hidden;
    display: inline-block;
    max-width: 700px;
    position: fixed;
    display: none;
    opacity: 0;
}

#ezLinkMessage .ezalert-header {
    font-family: "open_sansregular", Arial, Helvetica, sans-serif;
    background: #bd0101;
    color: #fff;
    padding: 0px 10px;
    line-height: 40px;
    position: relative;
    font-size: 20px;
}

#ezLinkMessage .ezalert-header span {
    line-height: 43px;
    display: inline-block;
    vertical-align: middle;
}

#ezLinkMessage .ezalert-header .ion-icon {
    width: 23px;
    height: 23px;
    line-height: 23px;
    margin-right: 10px;
    text-align: center;
    border-radius: 50%;
    background: #fff;
    color: #bd0101;
    font-size: 16px;
}

#ezLinkMessage #ezalert-hidden-icon {
    display: none;
}

#ezLinkMessage #ezalert-hidden-icon:hover {
    cursor: pointer;
}

#ezLinkMessage .ezalert-border {
    transform: scale(1);
    transition: all .5s ease;
}

#ezLinkMessage .ezalert-inner {
    background: #fff;
    padding: 35px;
}

#ezLinkMessage .ezalert-content {
    font-size: 14px;
    background: #fff;
    word-wrap: break-word;
}

#ezLinkMessage #ezLinkMessage-url {
    font-size: 13px;
    background: #F7F7F7;
    border: 1px solid #ccc;
    color: #666;
    padding: 2px 5px;
    overflow: hidden;
    max-width: inherit;
    word-wrap: normal;
}

#ezLinkMessage-title {
    margin-bottom: 8px;
    padding: 0 0 4px 0;
}

#ezLinkMessage-title span {
    display: inline;
    vertical-align: middle;
    line-height: 20px;
    font-size: 17px;
}
#ezLinkMessage-title span > .ezLinkMessage-title-customer{
    font-weight: 500;
}
#ezLinkMessage-title .ion-icon {
    font-size: 22px;
    color: #bd0101;
    padding-right: 3px;
}

#ezLinkMessage .alert-buttons {
    margin-top: 30px;
    text-align: center;
}

#ezLinkMessage .alert-buttons button {
    margin-right: 10px;
}

.ezbutton {
    background-color: #fff;
    font-family: 'MyriadProCondensed';
    font-size: 18px;
    color: #666;
    height: 30px;
    margin-right: 5px;
    width: auto;
    width: initial;
    border: 1px solid #d1d1d1;
}

.ezbutton:hover,
.ezbutton:focus {
    background-color: #25A0DA;
    color: #fff;
    border: 1px solid #25A0DA;
    outline: 0px;
}

@media screen and (max-width:700px) {
    #ezLinkMessage {
        max-width: 80%;
        position: fixed;
        top: 50% !important;
        left: 50% !important;
        transform: translate(-50%, -50%);
    }
}
